html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}


* {
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif;
}

#landing-page-background{
	/*background-image: url(https://as1.ftcdn.net/jpg/02/28/78/30/500_F_228783085_zDNVLEEj5xHLyLsnflCIDAUzoZIS6LWv.jpg);*/
	background-image: url(https://as2.ftcdn.net/jpg/02/32/99/43/500_F_232994311_cYfX8TU5IYmb6A7vyWyRIVfs1YdAlapE.jpg);
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	overflow: hidden;
  	background-repeat: no-repeat;
  	background-position: center;
}	

#landing-first-layer{
	height: 100vh;
}

#login-first-layer{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	flex-wrap: wrap;
}

#login-first-layer span{
	color: white;
	margin-bottom: .5em;
}

#login-second-layer{

}

#login-background{
	background-image: url(https://t3.ftcdn.net/jpg/02/92/90/58/240_F_292905838_rN5r6v57EiHifrmbeCiD5gydCMBP46xl.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	overflow: hidden;
}

#category-first-layer{
	height: 100vh;
	background-image: url(https://t3.ftcdn.net/jpg/03/70/69/16/240_F_370691664_DqOZLmWsXeq0kdI7SvcGrqrqTr6vTRtX.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	overflow-y: auto;
}

#category-second-layer{
	margin-top: 2%;
	padding-top: 1em;
	margin-bottom: 2%;
	
}

#category-second-layer Table{
	background-color: white;
	text-align: center;
}

#register-first-layer{
	height: 100vh;
	/*background-image: url(https://t4.ftcdn.net/jpg/01/15/87/43/240_F_115874341_SwkhlRpwXmv87XFypBYiD9e99PWnq659.jpg);*/
	background-image: url(https://as2.ftcdn.net/jpg/01/15/87/43/500_F_115874341_SwkhlRpwXmv87XFypBYiD9e99PWnq659.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	overflow: hidden;
}

#register-second-layer{
	margin-top: 10%;
	background-color: white;
	padding: 2em;
}

#add-category-first-layer{
	height: 100vh;
	background-image: url(https://t3.ftcdn.net/jpg/03/70/69/16/240_F_370691664_DqOZLmWsXeq0kdI7SvcGrqrqTr6vTRtX.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	

}

#email-login-for{
	background-color: white;
}

#add-category-second-layer{
	margin-top: 10%;

}



#add-record-first-layer{
	height: 100vh;
	background-image: url(https://t3.ftcdn.net/jpg/03/70/69/16/240_F_370691664_DqOZLmWsXeq0kdI7SvcGrqrqTr6vTRtX.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	
}

#add-record-second-layer{
	margin-top: 5%;
	width: 100%;
	
	
}

#nav{
	background-color: #2298A5;
	/*background-color: transparent;*/
}

#record-first-layer{
	height: 100vh;
	background-image: url(https://t3.ftcdn.net/jpg/03/70/69/16/240_F_370691664_DqOZLmWsXeq0kdI7SvcGrqrqTr6vTRtX.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
	overflow-y: auto;
}

#record-second-layer{
	margin-top: 2%;
	margin-bottom: 2%;
	
}
#record-second-layer Table{
	background-color: white;
	text-align: center;
	
}